<div class="sensor-move">
  <h4 class="group-header">{{sensorMove.gateway}}</h4>
  <section>
    <md-list>
      <md-list-item ng-repeat="gateway in sensorMove.gateways | orderBy:'id'"  ng-click="sensorMove.goToDetails(gateway.id)" ng-if="gateway.id!=sensorMove.sensor.gateway_id">
        <i class="icon icon-gateway secual-primary-color"></i>
        <span class="text g-name">{{gateway.name}}</span>
        <!--<span class="g-sensor-count">{{gateway.sensors_count}}-->
          <!--<span ng-show="gateway.sensors_count == 1">{{sensorMove.SENSORS}}</span>-->
          <!--<span ng-show="gateway.sensors_count > 1">{{sensorMove.SENSORS}}</span>-->
        <!--</span>-->
        <input type="radio" class="btn-move-sensor" name="move-sensor" ng-model="sensorMove.sensor.gateway_id" value={{gateway.id}}>
        <md-divider ng-if="!$last"></md-divider>
      </md-list-item>
    </md-list>
  </section>
</div>
